library ieee; use ieee.std_logic_1164.all, ieee.numeric_std.all;

package ila_pkg is

  
  COMPONENT ila_1
  PORT (
    clk : IN STD_LOGIC;
    probe0 : IN STD_LOGIC_VECTOR(1 DOWNTO 0); 
    probe1 : IN STD_LOGIC_VECTOR(11 DOWNTO 0); 
    probe2 : IN STD_LOGIC_VECTOR(5 DOWNTO 0); 
    probe3 : IN STD_LOGIC_VECTOR(11 DOWNTO 0); 
    probe4 : IN STD_LOGIC_VECTOR(5 DOWNTO 0); 
    probe5 : IN STD_LOGIC_VECTOR(11 DOWNTO 0); 
    probe6 : IN STD_LOGIC_VECTOR(11 DOWNTO 0); 
    probe7 : IN STD_LOGIC_VECTOR(11 DOWNTO 0); 
    probe8 : IN STD_LOGIC_VECTOR(5 DOWNTO 0); 
    probe9 : IN STD_LOGIC_VECTOR(11 DOWNTO 0); 
    probe10 : IN STD_LOGIC_VECTOR(11 DOWNTO 0); 
    probe11 : IN STD_LOGIC_VECTOR(11 DOWNTO 0); 
    probe12 : IN STD_LOGIC_VECTOR(5 DOWNTO 0); 
    probe13 : IN STD_LOGIC_VECTOR(5 DOWNTO 0); 
    probe14 : IN STD_LOGIC_VECTOR(5 DOWNTO 0); 
    probe15 : IN STD_LOGIC_VECTOR(1 DOWNTO 0); 
    probe16 : IN STD_LOGIC_VECTOR(11 DOWNTO 0); 
    probe17 : IN STD_LOGIC_VECTOR(11 DOWNTO 0); 
    probe18 : IN STD_LOGIC_VECTOR(11 DOWNTO 0); 
    probe19 : IN STD_LOGIC_VECTOR(11 DOWNTO 0); 
    probe20 : IN STD_LOGIC_VECTOR(0 DOWNTO 0); 
    probe21 : IN STD_LOGIC_VECTOR(0 DOWNTO 0); 
    probe22 : IN STD_LOGIC_VECTOR(0 DOWNTO 0); 
    probe23 : IN STD_LOGIC_VECTOR(0 DOWNTO 0); 
    probe24 : IN STD_LOGIC_VECTOR(0 DOWNTO 0); 
    probe25 : IN STD_LOGIC_VECTOR(0 DOWNTO 0); 
    probe26 : IN STD_LOGIC_VECTOR(0 DOWNTO 0); 
    probe27 : IN STD_LOGIC_VECTOR(0 DOWNTO 0); 
    probe28 : IN STD_LOGIC_VECTOR(0 DOWNTO 0); 
    probe29 : IN STD_LOGIC_VECTOR(0 DOWNTO 0);
    probe30 : IN STD_LOGIC_VECTOR(0 DOWNTO 0)
  );
  END COMPONENT;

end package ila_pkg;
